<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
$set['title']='Сейчас на сайте'; // заголовок страницы
include_once 'sys/inc/thead.php';
title();
aut();

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-2500)."'"), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `user` WHERE `date_last` > '".(time()-2500)."' ORDER BY `date_last` DESC LIMIT $start, $set[p_str]");

if ($k_post==0)
{

echo "Сейчас на сайте никого нет\n";

}
while ($ank = mysql_fetch_array($q))
{
if($num==1){ echo "<div class='rowup'>"; 
$num=0;}
else
{echo "<div class='rowdown'>";
$num=1;}


avatar2($ank['id']);

echo "".online($ank['id'])." ";

echo " <a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a> <img src='img/tabor/on.gif' alt='' class='icon'/>";

if ($ank['balls']>=1000 && $ank['balls']<=4999){echo " <img src='/img/medal_bronze.gif' alt=''/>";
}else
if ($ank['balls']>=5000 && $ank['balls']<=9999){echo " <img src='/img/medal_bronze.gif' alt=''/> <img src='/img/medal_silver.gif' alt=''/>";
}else{
if ($ank['balls']>=10000)echo " <img src='/img/medal_bronze.gif' alt=''/> <img src='/img/medal_silver.gif' alt=''/> <img src='/img/medal_gold.gif' alt=''/>";}
if ($ank['level'] >= 1) print ' <img src="http://'.$_SERVER['HTTP_HOST'].'/img/tabor/admin_sign.gif"/>';
echo "</br>";
if ($ank['pol']==1)
echo "(Муж)";
else
echo "(Жен)";

if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;
echo ",$ank[ank_age] лет";
}
if ($ank['ank_city']!=NULL)echo ",$ank[ank_city]";
echo "<br/>";
if (otkuda($ank['url'])){echo "Где: <a href='$ank[url]'>".otkuda($ank['url'])."</a> <a href=\"/mail.php?id=$ank[id]\"> <img src=\"/img/tabor/leter.gif\" alt=\"\"/> Написать</a><br />\n";
}else{echo "Где: Не определено<br />\n";}



echo'</div>';
}
if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
include_once 'sys/inc/tfoot.php';
?>= 1) print ' = 1) print ' = 1) print ' = 1) print ' 